
Katello - Bug #6294

subscriptions are not paging correctly due to old-style json output

06/19/2014 04:30 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1111296 Red Hat JIRA:  

Pull request:    

Description

The subscriptions api is missing page info on index

History

#1 - 06/19/2014 04:30 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1111296

#2 - 06/23/2014 11:55 AM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

https://github.com/Katello/katello/pull/4312

#3 - 06/23/2014 12:26 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 06/23/2014 01:58 PM - Thomas McKay

- Status changed from Closed to Assigned

- % Done changed from 100 to 0

#5 - 06/23/2014 02:02 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

#6 - 08/22/2014 08:35 AM - Eric Helms

- translation missing: en.field_release set to 13
